<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net70</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
        <Folder Include="database" />
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="linq2db" Version="4.2.0" />
        <PackageReference Include="Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation" Version="6.0.8" />
        <PackageReference Include="Microsoft.Data.Sqlite" Version="6.0.8" />
        <PackageReference Include="System.Data.SQLite.Core" Version="1.0.115" />
        <PackageReference Include="System.Data.SQLite.Core.osx.arm64" Version="1.0.117" />
    </ItemGroup>

</Project>
